/// <reference types="react" />
declare const _default: {
    Flag16: import("react").FC<import("../../IconBase.types").IconProps>;
    Flag24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
